Crashpad

Public Attributes | List of all members
crashpad::test::WinChildProcess::Handles Struct Reference

Groups handles used to communicate with, observe, and manage a child process. More...

`#include "test/win/win_child_process.h"`

## Public Attributes
ScopedFileHANDLE | read
| A handle to read from an anonymous pipe shared with the child process.
ScopedFileHANDLE | write
| A handle to write to an anonymous pipe shared with the child process.
ScopedKernelHANDLE | process
| A handle to the child process.

## Detailed Description

Groups handles used to communicate with, observe, and manage a child process.

The documentation for this struct was generated from the following file:

- test/win/win_child_process.h